# The Dark Pictures Anthology: Man of Medan 1.0.1
# BID: 2C7A626BA5F25D5F

ALL_FPS:
  # t.MaxFPS
  -
    type: evaluate_write
    address: [MAIN, 0xB149FF8, 0]
    value_type: float
    value: [FPS_LOCK_TARGET, FPS_LOCK_TARGET]
  -
    type: block
    what: timing
